/* CSS CUSTOM */

.whatsapp-button i {
    color: #fff;
}

.whatsapp-button {
    width: 60px;
    height: 60px;
    font-size: 28px;
    background-color: #189d0e;
    position: fixed;
    bottom: 20px;
    left: 20px;
    z-index: 99999;
    border-radius: 50%;
    box-shadow: #000 1px 1px 20px;
    display: block;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
}

.btn-full-ebook {
    position: relative;
    display: block;
    padding: 19px 39px 18px;
    color: #FFF;
    margin: 0 auto 10px;
    background: #f88535;
    font-size: 18px;
    text-align: center;
    font-style: normal;
    width: 100%;
    border-width: 1px 1px 3px;
}

.widget-ebook {
    position: fixed;
    bottom: 0px;
    right: 10px; 
    width: 250px;
    height: 50px;
    background: #f88535;
    z-index: 99999;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    padding: 10px;
    color: #fff;
    cursor: pointer;
    font-size: 21px;
}

.img-tumb {
    width: 360px !important;
    height: 250px !important;
    object-fit: cover;
    object-position: center;
}